package es.uv.saic.domain;

import java.io.Serializable;
import java.math.BigInteger;
import java.sql.Timestamp;

public class InstanciaTascaVerPK implements Serializable  {
    private static final long serialVersionUID = 1L;

	private BigInteger idInstanciaTasca;
    private Timestamp dataMod;

    public InstanciaTascaVerPK(){}

    public InstanciaTascaVerPK(BigInteger idInstanciaTasca, Timestamp dataMod) {
        this.idInstanciaTasca = idInstanciaTasca;
        this.dataMod = dataMod;
    }

    public BigInteger getIdInstanciaTasca() {
        return idInstanciaTasca;
    }

    public void setIdInstanciaTasca(BigInteger idInstanciaTasca) {
        this.idInstanciaTasca = idInstanciaTasca;
    }

    public Timestamp getdataMod() {
        return dataMod;
    }

    public void setDataMod(Timestamp dataMod) {
        this.dataMod = dataMod;
    }

}
